export default {
    data(){
        return {
            error: '',
        }
    },
    methods: {
        errorMessageHandler(errorMessage){
            this.error = errorMessage;
        }
    }

}